## python-os-vif 2.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
netaddr>=0.7.18 # BSD
oslo.concurrency>=3.20.0 # Apache-2.0
oslo.config>=5.1.0 # Apache-2.0
oslo.log>=3.30.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.privsep>=1.23.0 # Apache-2.0
oslo.versionedobjects>=1.28.0 # Apache-2.0
ovsdbapp>=0.12.1 # Apache-2.0
pyroute2>=0.5.2;sys_platform!='win32' # Apache-2.0 (+ dual licensed GPL2)
six>=1.10.0 # MIT
stevedore>=1.20.0 # Apache-2.0
debtcollector>=1.19.0 # Apache-2.0
