=== debian/changelog ===
python-os-vif (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Drop remaining py2 Build-Depends.
  * d/rules: Switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 10:09:56 -0400
