## python-os-vif 2.2.0

=== debian/changelog ===
python-os-vif (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fix debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 22:37:28 +0200

python-os-vif (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 09:12:16 +0200

python-os-vif (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 18:26:50 +0200

python-os-vif (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 22:50:10 +0200

python-os-vif (1.17.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:54:10 +0200

python-os-vif (1.17.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed python3-testtools from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 21:21:50 +0200

python-os-vif (1.15.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:04:39 +0200

python-os-vif (1.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Remove Python 2 support.
  * Run unit tests with installed package.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 17:19:29 +0100
