## python-os-vif 2.2.1

=== debian/changelog ===
python-os-vif (2.2.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Mon, 31 Jan 2022 11:17:01 +0000
