## python-os-vif 2.4.0

=== debian/changelog ===
python-os-vif (2.4.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 22 Mar 2021 21:40:02 +0000

python-os-vif (2.4.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Mar 2021 15:09:24 -0400

python-os-vif (2.3.0-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 04 Dec 2020 14:23:29 +0000

python-os-vif (2.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/rules: Enable py3 unit tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:56:32 -0400

python-os-vif (2.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 29 Jul 2020 07:02:56 +0000
