=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.5),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.19.0),
  python3-hacking (>= 1.1.0),
  python3-netaddr (>= 0.7.18),
- python3-openstackdocstheme (>= 1.20.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-openvswitch (>= 2.9.2),
  python3-oslo.concurrency (>= 3.20.0),
  python3-oslo.config (>= 1:5.1.0),
@@ -31,7 +31,7 @@
  python3-oslotest (>= 1:1.10.0),
  python3-ovsdbapp (>= 0.12.1),
  python3-pyroute2 (>= 0.5.2),
- python3-reno (>= 2.5.0),
+ python3-reno (>= 2.11.2),
  python3-six (>= 1.10.0),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
@@ -39,9 +39,9 @@
  python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
-Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-vif
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-vif
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-vif
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-vif
 Homepage: https://github.com/openstack/os-vif
 Testsuite: autopkgtest-pkg-python
