## python-os-vif 2.7.1

=== requirements.txt ===
--- 
+++ 
@@ -12,6 +12,5 @@
 oslo.versionedobjects>=1.28.0 # Apache-2.0
 ovsdbapp>=0.12.1 # Apache-2.0
 pyroute2>=0.5.2;sys_platform!='win32' # Apache-2.0 (+ dual licensed GPL2)
-six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 debtcollector>=1.19.0 # Apache-2.0
