=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ivan Udovichenko <iudovichenko@mirantis.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
