=== debian/control ===
--- 
+++ 
@@ -39,10 +39,9 @@
  python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-vif
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-vif
-Homepage: https://github.com/openstack/os-vif
+Homepage: https://opendev.org/openstack/os-vif
 Testsuite: autopkgtest-pkg-python
 
 Package: python-os-vif-doc
