## python-os-vif 3.1.1

=== debian/changelog ===
python-os-vif (3.1.1-0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 28 Feb 2023 19:14:56 +0000

python-os-vif (3.1.1-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Feb 2023 08:20:49 -0500

python-os-vif (3.1.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Dec 2022 14:26:54 -0500
