## python-os-vif 3.2.0

=== debian/changelog ===
python-os-vif (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * d/watch: use version 4 and gitmode.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 13:51:12 +0200

python-os-vif (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 10:32:15 +0200

python-os-vif (3.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1049006).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 13:51:48 +0200

python-os-vif (3.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:10:37 +0200

python-os-vif (3.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 09:30:06 +0100
