=== debian/changelog ===
python-os-vif (3.5.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 16:44:33 +0000
