=== debian/control ===
Source: python-os-vif
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-coverage (>= 4.0),
 python3-debtcollector (>= 1.19.0),
 python3-hacking (>= 1.1.0),
 python3-netaddr (>= 0.7.18),
 python3-openstackdocstheme (>= 2.2.1),
 python3-openvswitch (>= 2.9.2),
 python3-oslo.concurrency (>= 3.20.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.privsep (>= 1.23.0),
 python3-oslo.versionedobjects (>= 1.28.0),
 python3-oslosphinx (>= 2.5.0),
 python3-oslotest (>= 1:1.10.0),
 python3-ovsdbapp (>= 0.12.1),
 python3-pyroute2 (>= 0.5.2),
 python3-reno (>= 2.11.2),
 python3-six (>= 1.10.0),
 python3-stestr (>= 3.1.0),
 python3-stevedore (>= 1:1.20.0),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-vif
Homepage: https://opendev.org/openstack/os-vif
Testsuite: autopkgtest-pkg-python

Package: python-os-vif-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Integration library between network and compute - doc
 A library for plugging and unplugging virtual interfaces in OpenStack.
 .
 This package contains the documentation.

Package: python3-os-vif
Architecture: all
Depends:
 python3-debtcollector (>= 1.19.0),
 python3-netaddr (>= 0.7.18),
 python3-oslo.concurrency (>= 3.20.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.privsep (>= 1.23.0),
 python3-oslo.versionedobjects (>= 1.28.0),
 python3-ovsdbapp (>= 0.12.1),
 python3-pbr (>= 2.0.0),
 python3-pyroute2 (>= 0.5.2),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:1.20.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-vif-doc,
Description: Integration library between network and compute - Python 3.x
 A library for plugging and unplugging virtual interfaces in OpenStack.
 .
 This package contains the Python 3.x module.
