## python-os-vif 3.7.0

=== debian/changelog ===
python-os-vif (3.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 12:31:03 +0200

python-os-vif (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable, fixing FTBFS (Closes: #1064815).

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Mar 2024 11:27:38 +0100

python-os-vif (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2024 16:33:40 +0100

python-os-vif (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to mode=git and version=4.
  * Blacklist TestObjectVersions.test_versions (wrong hash).

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Feb 2024 19:04:23 +0100
