## python-os-vif 3.7.1

=== debian/changelog ===
python-os-vif (3.7.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 03 Feb 2026 15:05:07 +0000

python-os-vif (3.7.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090559).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:20:02 +0100

python-os-vif (3.7.0-3) unstable; urgency=medium

  * Removed python3-six from (build-)depends (Closes: #1083035).

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Oct 2024 22:51:29 +0200

python-os-vif (3.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:27:46 +0200
