## python-os-vif 4.0.0

=== debian/changelog ===
python-os-vif (4.0.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream, drop surplus
    dependencies.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jan 2025 17:12:36 +0000

python-os-vif (3.7.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 10:01:40 +0100

python-os-vif (3.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 14:24:53 +0100
