## python-os-vif 4.1.0

=== debian/changelog ===
python-os-vif (4.1.0-0ubuntu1~cloud0) noble-epoxy; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Mar 2025 11:28:46 +0000

python-os-vif (4.1.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Mar 2025 09:36:59 +0000
