## python-os-vif 4.2.0

=== debian/changelog ===
python-os-vif (4.2.0-0ubuntu1) questing; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/control: Align (Build-)Depends with upstream.
  * d/{watch,upstream/signing-key.asc}: setup upstream tarball signing
    key verification.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 24 Jul 2025 16:22:29 -0400
