## python-os-vif 4.2.1

=== requirements.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 # Requirements lower bounds listed here are our best effort to keep them up to
 # date but we do not test them so no guarantee of having them all correct. If
 # you find any incorrect lower bounds, let us know or propose a fix.
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
+pbr>=3.0.0 # Apache-2.0
 oslo.concurrency>=3.20.0 # Apache-2.0
 oslo.config>=5.1.0 # Apache-2.0
 oslo.log>=3.30.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.privsep>=1.23.0 # Apache-2.0
-oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
+oslo.serialization>=2.20.0 # Apache-2.0
 oslo.utils>=2.0.0  # Apache-2.0
 oslo.versionedobjects>=1.28.0 # Apache-2.0
 ovsdbapp>=0.12.1 # Apache-2.0
