## python-os-vif 4.3.0

=== debian/changelog ===
python-os-vif (4.3.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * New upstream version 4.3.0
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Fri, 20 Feb 2026 11:23:12 -0800

python-os-vif (4.2.1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 10:20:20 -0700
